Bug 320801 - Fedora 8 Test 2/3 (Live CD) freeze on startup, with udev.
Fedora 8 Test 2/3 (Live CD) freeze on startup, with udev.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 16:32 EDT by David
Modified: 2009-01-09 02:18 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:18:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Info about udev. (263.37 KB, image/jpeg)
2007-10-08 14:45 EDT, David
no flags Details
Info about kernel panic (241.96 KB, image/jpeg)
2007-10-08 15:18 EDT, David
no flags Details
Modprobedebug info. (253.61 KB, application/zip)
2007-10-09 13:00 EDT, David
no flags Details

  None (edit)
Description David 2007-10-05 16:32:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)

Description of problem:
When Live CD boot and loading Fedora 8 (Test 2/3), computer freeze
when starting udev.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Boot with CD
2.Start Fedora 8
3.

Actual Results:
Computer freeze with udev.

Expected Results:


Additional info:
Comment 1 Harald Hoyer 2007-10-08 02:58:46 EDT
Please add "udevinfo" to the kernel command line and boot.
Comment 2 David 2007-10-08 14:45:15 EDT
Created attachment 220031 [details]
Info about udev.

The image shows the last lines in the monitor before the computer freeze.
Comment 3 David 2007-10-08 15:18:39 EDT
Created attachment 220061 [details]
Info about kernel panic

This error appeared now and occurred only one time.
Comment 4 Harald Hoyer 2007-10-09 05:30:21 EDT
Please add "modprobedebug" to the kernel command line. Maybe we can catch the
kernel module, which is causing the problem.
Comment 5 David 2007-10-09 13:00:56 EDT
Created attachment 221501 [details]
Modprobedebug info.

This time the message "Kernel panic" was persistent. I do not know the reason.

(Sorry my bad English)
(Thanks for spending time with this problem.)
Comment 6 David 2007-10-26 11:21:55 EDT
Hi!
You already have some idea of what is the problem?
Well, i think that the final release don't will work for me.
Comment 7 Harald Hoyer 2007-10-26 11:37:15 EDT
You may try: rawhide-dvd-20071024 from http://torrent.fedoraproject.org/
which is very close to F8, and no, you are the only one, which has this problem
reported. I hope this version works for you. sorry.
Comment 8 Riku Seppala 2008-02-08 04:10:13 EST
Is this laptop?
Comment 9 David 2008-02-14 16:48:21 EST
(In reply to comment #8)
> Is this laptop?

Yes, is a laptop.

My Laptop: Asus L5C

F7 Works fine for me, but i dont have luck with F8.
Comment 10 Harald Hoyer 2008-02-20 06:30:04 EST
seems like a kernel module which is autoloaded by udev is freezing your laptop.
Comment 11 Bug Zapper 2008-11-26 02:55:05 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-01-09 02:18:17 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.